Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Thu, 24 Sep 2020 19:11:36 +0300

Hi Stephen,

Stephen Rothwell <[email-masked]> writes:

> On Wed, 19 Aug 2020 09:52:47 +0300 Kalle Valo <[email-masked]> wrote:
>>
>> Doh, I have checked carefully the commit ids but of course I missed
>> checking the trailing. I really need to automate this. Stephen, are your
>> scripts checking these available somewhere?
>
> I have attached them to this reply.  

Thanks a lot, these scripts are very helpful. For example with these I
quickly found a problem in one pull request I recently got. I do see
some cosmetic problems, most likely due to my git settings or version,
but should be easy to fix.

> I should put them up in a git repo somewhere.

Yeah, please do. I'm sure people would benefit from these.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches